Skip to main content
`Ctrl`+`K`
scipy.fftpack.convolve.

# convolve

scipy.fftpack.convolve.convolve(x, omega[, swap_real_imag, overwrite_x])

  Wrapper for `convolve`.

  Parameters:
    x input rank-1 array(‘d’) with bounds (n)
    omega input rank-1 array(‘d’) with bounds (n)
  Returns:
    y rank-1 array(‘d’) with bounds (n) and x storage
  Other Parameters:
    overwrite_x input int, optional

      Default: 0

    swap_real_imag input int, optional

      Default: 0